<!DOCTYPE html>
<html lang="en">
  <meta charset="utf-8" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/unstyled.css" title="unstyled" />
  <title>head and body Element Tags Omitted | WCAG 2.1 Syntax Test Page</title>
  <header>
    <h1><abbr>WCAG</abbr> 2.1 Syntax Test Page</h1>
  </header>
  <main>
    <p>(<code>main</code> element content)</p>
  </main>
  <footer>
    <p>(<code>footer</code> element content)</p>
  </footer>
</html>
